# coding=utf-8
from django.core.management import BaseCommand

from api.models import Province


class Command(BaseCommand):
    def handle(self, *args, **options):
        special_city = (u'北京', u'天津', u'上海', u'重庆', u'首尔', u'香港', u'台湾', u'澳门', u'济州岛', u'曼谷')
        Province.objects.filter(
            name__in=special_city
        ).update(is_municipality=True)
